name: 'Update test subtheme'
type: theme
description: 'Test theme which uses update_test_base_theme as the base theme.'
# version: VERSION
base theme: update_test_base_theme

# Information added by Drupal.org packaging script on 2025-01-06
version: '11.1.1'
project: 'drupal'
datestamp: 1736204908
